IF COL_LENGTH('xVentanas_Items', 'Etiqueta') IS NULL
	 ALTER TABLE xVentanas_Items ADD Etiqueta VARCHAR(400)
GO

IF COL_LENGTH('xVentanas_Items_Users', 'Etiqueta') IS NULL
	 ALTER TABLE xVentanas_Items_Users ADD Etiqueta VARCHAR(400)
GO






 

